﻿.sys_cms-form-control ul,.sys_cms-form-control ul li
{list-style-type:none;list-style:none}
.sys_cms-form-control ul,.sys_cms-form-control ul li,.sys_cms-form-control ul li label
{margin:0;padding:0}
ul.sys_cms-form-body
{font-size:larger;margin:0;padding:0;list-style-type:none;margin-bottom:1.5em}
.sys_cms-form-body .sys_cms-form-item
{margin:0;padding:0;position:relative;background:none;background-image:none;color:#1b1919;font-size:small;width:99%}
.sys_cms-form-body .sys_cms-form-item .sys_hiddenfield
{padding:0;margin:0}
ul.sys_cms-form-body:after,.sys_cms-form-body li:after
{content:"...";display:block;clear:both;height:0;line-height:0;visibility:hidden;overflow:hidden}
.sys_cms-form-body .sys_fieldlabel
{display:block;font-weight:700;padding-top:.2em;padding-bottom:.3em}
.sys_cms-form-body .sys_fieldcontent
{float:left;width:100%;margin-bottom:2em}
.sys_cms-form-body .sys_fieldcontent label
{font-size:1.2em}
.sys_cms-form-body .sys_instructions
{display:none;top:0;left:100%;position:absolute;border:1px solid #cfd6d7;color:#474c50;background:#eceff0;margin-top:5px;margin-left:10px;padding:6px 8px;width:45%;font-size:1em}
.sys_labels-left .sys_cms-form-body .sys_instructions,.sys_labels-right .sys_cms-form-body .sys_instructions
{width:25%}
.sys_showinstructions .sys_cms-form-body .sys_cms-form-item
{width:64%}
.sys_showinstructions.sys_labels-left .sys_cms-form-body .sys_cms-form-item,.sys_showinstructions.sys_labels-right .sys_cms-form-body .sys_cms-form-item
{width:74%}
.sys_showinstructions .sys_cms-form-body .sys_instructions
{display:block}
.sys_cms-form-body li input,.sys_cms-form-body li select,.sys_cms-form-body li textarea,.sys_cms-form-body li label,.sys_cms-form-body li .sys_legend,.sys_cms-form-body li .sys_fieldlabel
{color:#1b1919;font-size:1.2em;font-family:'Century Gothic',Verdana,Helvetica,sans-serif;margin:auto}
.sys_cms-form-body li input,.sys_cms-form-body li select,.sys_cms-form-body li textarea
{margin:.5em 0 2em;height:30px;border:1px solid #919292}
sys_cms-form-body li select
{height:32px;font-size:1em}
.sys_cms-form-body li div label
{display:block;font-size:1.2em;padding:.2em 0 .5em}
.sys_cms-form-body input,.sys_cms-form-body textarea
{padding:2px}
.sys_cms-form-body input.sys_small,.sys_cms-form-body select.sys_small
{width:25%}
.sys_cms-form-body input.sys_medium,.sys_cms-form-body select.sys_medium
{width:50%}
.sys_cms-form-body input.sys_large,.sys_cms-form-body select.sys_large
{width:97.6%}
.sys_cms-form-body textarea.sys_small,.sys_cms-form-body textarea.sys_medium,.sys_cms-form-body textarea.sys_large
{width:98%}
.sys_cms-form-body textarea.sys_small
{height:5em}
.sys_cms-form-body textarea.sys_medium
{height:12em}
.sys_cms-form-body textarea.sys_large
{height:22em}
.sys_cms-form-body .error,.sys_cms-form-body .sys_cms-form-error
{color:#a33f49;font-size:.9em;font-weight:700;width:100%}
.sys_cms-form-body .sys_sectionbreak
{padding-top:15px;padding-bottom:15px}
.sys_cms-form-body .sys_sectionbreak-header
{float:left;width:100%;cursor:text;color:#333;font-size:1.5em;margin:0;padding:0}
.sys_cms-form-body .sys_sectionbreak-text
{float:left;width:100%;cursor:text;color:#333;font-size:.9em;margin:0;padding:0}
.sys_cms-form-body .sys_namesubelement
{float:left;width:48%;margin:0 2% 0 0}
.sys_cms-form-body .sys_namesubelement input
{width:96%}
.sys_cms-form-body .sys_lastnamesubelement
{width:49%;margin-right:0!important}
.sys_cms-form-body .sys_lastnamesubelement input
{width:96%}
.sys_cms-form-body li.sys_date input
{float:left;margin-right:4px}
.sys_cms-form-control ul.sys_cms-form-body li.sys_date img
{float:left;margin-top:2px;cursor:pointer}
.sys_cms-form-body .sys_checkbox input,.sys_cms-form-body .sys_radio input
{float:left;width:20px;height:13px;display:block;padding:0;margin:0 .7em 0 0}
.sys_cms-form-body .sys_checkbox label,.sys_cms-form-body .sys_radio label
{line-height:100%;padding:0;vertical-align:top}
.sys_cms-form-body .sys_choices_other
{clear:both}
.sys_cms-form-body .sys_choices_other .sys_otherlabel
{float:none;display:block;clear:both;width:120px;height:auto;padding:.2em 0;margin:0}
.sys_cms-form-body .sys_choices_other .sys_medium
{float:none;display:block;clear:both;width:120px;height:auto;padding:2px 0;margin:0}
.sys_cms-form-body .sys_time .sys_timesubelement
{float:left;width:50px;margin:0 5px 0 0}
.sys_cms-form-body .sys_time select
{padding:1px 1px 1px 0;min-height:20px}
.sys_cms-form-body .sys_time input
{width:38px}
.sys_cms-form-body .sys_address label
{padding-top:.7em;padding-bottom:.15em}
.sys_cms-form-body .sys_sidebyside span
{width:auto;white-space:nowrap;padding-right:8px}
.sys_cms-form-body .sys_sidebyside input
{float:none;display:inline;vertical-align:top}
.sys_cms-form-body .sys_sidebyside span label
{float:none;display:inline}
.sys_cms-form-body .sys_onecolumn span
{display:block;margin:0;width:100%}
.sys_cms-form-body .sys_twocolumns span
{width:48%;margin:0 5px 0 0;float:left}
.sys_cms-form-body .sys_threecolumns span
{float:left;width:30%;margin:0 5px 0 0}
.sys_cms-form-body .sys_boxclearer
{clear:left;padding:1em .5em .5em}
#recaptcha_area
{margin-left:16px}
#captchaStatus
{margin-left:16px;margin-top:8px;color:#a33f49;font-weight:700}
.sys_cms-form-body .sys_legend
{font-weight:700}
.sys_cms-form-body .sys_legend .sys_required
{position:static;display:inline;margin:0;padding:0;font-size:110%;float:none}
.sys_required
{margin-left:4px;color:#a33f49}
.sys_labels-top .sys_sidebyside .sys_legend
{width:100%}
.sys_labels-left .sys_legend,.sys_labels-left .sys_fieldlabel
{float:left;width:31%;padding-right:1.5%}
.sys_labels-left .sys_cms-form-body .sys_fieldcontent
{float:left;width:65%}
.sys_labels-right .sys_legend,.sys_labels-right .sys_fieldlabel
{float:left;text-align:right;width:31%;padding-right:3%}
.sys_labels-right .sys_cms-form-body .sys_fieldcontent
{float:left;width:65%}
.sys_form-progress
{position:absolute;z-index:9999;width:150px;height:18px;color:#fff;padding:12px;background:#3f4245;text-align:center;font-weight:700;font-family:Arial,Helvetica,sans-serif;font-size:1.1em;margin:1px 10px 0 0;border:3px solid #7c7f82;border-radius:5px;background:#3f4245 url(images/progress.gif) no-repeat 9px 9px}
.sys_cms-form-body input[type="file"]::-ms-value
{background:#fff}
.sys_hiddenfield
{display:none}
button[id*='btnNext']{
	float: left !important;
    display: block !important;
	order:1;
}
button[id*='btnBack']{	
	display:block !important;
	margin-bottom:1em !important;
	background: none !important;
	color: inherit !important;
	text-decoration: underline !important;
	border: none !important;
	font-size: 1.5em !important;
	order:2;
}
input[id*='btn']:hover,input[id*='Button']:hover,.button:hover,button:hover
{background:#242a72;text-decoration:underline;}
.sys_sectionbreak-text{
	font-size:1.2em;
	margin:1em 0;
}
.sys_theme-simple .sys_fieldset--simple {
	margin-bottom:2em;
}
.sys_cms-form-body li input, .sys_cms-form-body li select, .sys_cms-form-body li textarea, .sys_cms-form-body li label, .sys_cms-form-body li .sys_legend, .sys_cms-form-body li .sys_fieldlabel {
margin:0;
}
li.sys_pagebreak div{
	display: flex;
}